## fontforge-doc 0.0.20100429

=== debian/changelog ===
fontforge-doc (0.0.20100429-1) unstable; urgency=low

  [ Kęstutis Biliūnas ]
  * New upstream release.
  * Switched to 3.0 (quilt) source format.
  * Added some binary .jpeg files from the upstream . Accordingly, these files
    are listed in the file debian/source/include-binaries (Closes: #587845).
  * debian/patches: added the patch 001_add_css_file.diff for a better
    page rendering.
  * Added the file debian/install and converted debian/rules file to the
    minimized format.
  * debian/control:
    - added ${misc:Depends} to dependencies to properly cope with 
      debhelper-triggerred dependencies;
    - aded Rogério Brito <rbrito@ime.usp.br> to Uploaders;
    - bumped Standards-Version to 3.9.0. No changes required.

  [ Rogério Brito ]
  * debian/copyright: updated copyright years.
  * debian/watch: returning to using of the sf redirector. 

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 05 Jul 2010 11:18:45 +0300

fontforge-doc (0.0.20090914-2) unstable; urgency=low

  [ Davide Viti ]
  * debian/watch: workaround broken Sourceforge redirector.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Fri, 18 Sep 2009 10:35:01 +0300

fontforge-doc (0.0.20090914-1) unstable; urgency=low

   * New upstream release.
   * debian/control: bumped Standards-Version to 3.8.3. No changes required.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Wed, 16 Sep 2009 09:35:50 +0300 

fontforge-doc (0.0.20090622-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped Standards-Version to 3.8.2. No changes required.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue, 23 Jun 2009 19:17:32 +0300

fontforge-doc (0.0.20090408-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped Standards-Version to 3.8.1. No changes required.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 11 Apr 2009 23:35:04 +0300

fontforge-doc (0.0.20090224-1) experimental; urgency=low

  * Initial release (Closes: #499368).

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Fri, 27 Feb 2009 23:36:17 +0200
