=== debian/control ===
Source: fontforge-doc
Section: doc
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,
	   Davide Viti <zinosat@tiscali.it>,
	   Kęstutis Biliūnas <kebil@kaunas.init.lt>,
	   Rogério Brito <rbrito@ime.usp.br>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Homepage: http://fontforge.sourceforge.net/
Vcs-svn: svn://svn.debian.org/pkg-fonts/packages/fontforge-doc/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fontforge-doc/

Package: fontforge-doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: fontforge (<= 0.0.20081224)
Replaces: fontforge (<= 0.0.20081224)
Description: Documentation for FontForge
 FontForge allows you to create or edit outline and bitmap fonts.
 It is also a font format converter and can convert among PostScript
 (ASCII & binary Type 1, some Type 3s, some Type 0s), TrueType, and
 OpenType (Type2), CID-keyed, SVG, CFF and multiple-master fonts.
 .
 This package contains the documentation in HTML format.
