## fontforge-doc 20120731.b

=== debian/changelog ===
fontforge-doc (20120731.b-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove unnecessary "Dm-Upload-Allowed:" field
    - set Standards-Version: 3.9.4
    - add myself to Uploaders
    - remove Kęstutis Biliūnas <kebil@kaunas.init.lt> from Uploaders
      (Closes: #704973)
    - move Vcs-* from svn to git
    - not "Conflicts:" but use "Breaks:"
  * debian/patches
    - drop it since merged to upstream
  * debian/watch
    - update: drop 0.0. mangle, and also add uversionmangle

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Jun 2013 21:30:08 +0900
