=== debian/control ===
Source: fontforge-doc
Section: doc
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,
	   Davide Viti <zinosat@tiscali.it>,
	   Hideki Yamane <henrich@debian.org>,
	   Rogério Brito <rbrito@ime.usp.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://fontforge.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-fonts/fontforge-doc/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fontforge-doc.git;a=summary

Package: fontforge-doc
Architecture: all
Depends: ${misc:Depends}
Breaks: fontforge (<= 0.0.20081224)
Replaces: fontforge (<= 0.0.20081224)
Description: Documentation for FontForge
 FontForge allows you to create or edit outline and bitmap fonts.
 It is also a font format converter and can convert among PostScript
 (ASCII & binary Type 1, some Type 3s, some Type 0s), TrueType, and
 OpenType (Type2), CID-keyed, SVG, CFF and multiple-master fonts.
 .
 This package contains the documentation in HTML format.
