=== debian/watch ===
version=3
opts="uversionmangle=s/\-/\./" \
 http://sf.net/fontforge/fontforge_htdocs-(.*)\.tar\.bz2
